{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Build OpenMP",
            "command": "cmake",
            "args": [
                "--build",
                ".",
                "--config",
                "Debug"
            ],
            "options": {
                "cwd": "OpenMP/build"
            },
            "problemMatcher": [
                "$gcc"
            ],
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}